services:
  app.listener.entity.activity_info_listener:
    class: App\Listener\Entity\ActivityInfoListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\User\Info\ActivityInfo, event: postPersist, lazy: true }
      - { name: doctrine.orm.entity_listener, entity: App\Entity\User\Info\ActivityInfo, event: postUpdate, lazy: true }
    arguments:
      [ '@App\Service\Customer\ActivityInfoService' ]